Skip to Content

DELETE Invoices

Use this endpoint to delete an invoice within a branch.

User level: Advanced

Endpoint

DELETE /v1/{scopeId}/invoices/{id}
PropertyValue
MethodDELETE
Scope IDBranch UUID
Resource IDRequired invoice UUID
AuthenticationAuthorization: Bearer <access_token>
Required scoperoutix:invoices:write
Request bodyNot required

Example request

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/invoices/550e8400-e29b-41d4-a716-446655440101" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Example response

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440101", "deleted": true }, "version": "v1" }
Last updated on